# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "tmucks"
version = "2.0.1"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "a tmux config manager for the reckless"
readme = "README.md"
license = "GPL-3.0"
repository = "https://serva.pikapod.net/landon/tmucks"

[[bin]]
name = "tmucks"
path = "src/main.rs"

[dependencies.clap]
version = "4.5"
features = ["derive"]

[dependencies.crossterm]
version = "0.27"

[dependencies.dirs]
version = "5.0"

[dependencies.env_logger]
version = "0.11"

[dependencies.log]
version = "0.4"

[dependencies.ratatui]
version = "0.26"

[dependencies.termimad]
version = "0.34.1"
